.red {
  color: red;
}

.blue {
  color: #002880;
}

.gray {
  color: #666;
}

.lightblue {
  color: #0052C3;
}

.spartan {
  font-family: "Spartan", sans-serif;
}

.text-center {
  text-align: center;
}

.hide {
  display: none;
}

:hover {
  -webkit-transition: .5s;
  transition: .5s;
}

@media screen and (min-width: 800px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 800px) {
  .pc {
    display: none !important;
  }
}

/*------------
      PC
-------------*/
* {
  font-family: 'Futura PT', 'Noto Sans JP',sans-serif;
}

a {
  cursor: pointer;
}

button {
  cursor: pointer;
}

@media screen and (min-width: 800px) {
  .wrapper {
    min-width: 1000px;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 170px;
  }
}

@media screen and (max-width: 800px) {
  .wrapper {
    width: 100%;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 40px;
  }
}

.backToTop {
  display: none;
  width: 50px;
  height: 50px;
  background-color: #0052C3;
  position: relative;
  opacity: 0.2;
  cursor: default;
}

.backToTop .cheveronTop {
  width: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.backToTop.fixed {
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  margin-left: auto;
}

.backToTop.fixed:hover {
  opacity: 1;
}

@media screen and (min-width: 800px) {
  .header {
    width: 100%;
    height: 90px;
    background-color: #fff;
  }
  .header .content {
    margin: 0 auto;
    height: 100%;
    max-width: 1500px;
    min-width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 40px 10px 20px;
  }
  .header .content .header__logo {
    height: 90px;
    margin-right: auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .header__logo .logo {
    height: 50px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 90px;
    top: 0;
    left: 0;
  }
  .header .content .globalNav {
    height: 90px;
  }
  .header .content .globalNav .menu {
    margin: 0;
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    list-style: none;
  }
  .header .content .globalNav .menu .item {
    margin-right: 2rem;
    position: relative;
    height: 90px;
    vertical-align: middle;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .globalNav .menu .item:last-child {
    margin-right: 0;
  }
  .header .content .globalNav .menu .item .container {
    text-align: center;
    z-index: 2;
  }
  .header .content .globalNav .menu .item .container .main {
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 22px;
    color: #333;
  }
  .header .content .globalNav .menu .item .container .sub {
    display: block;
    margin-top: 10px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .content .globalNav .menu .item .container:hover .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item .container:hover .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item .container:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 90px;
    z-index: 1;
  }
  .header .content .globalNav .menu .item .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .content .globalNav .menu .item .link:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item.active .container .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item.active .container b {
    color: #ff0000;
  }
  .header .content .globalNav--sp {
    display: none;
  }
  .header.fixed {
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
    z-index: 99;
    top: 0;
    left: 0;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }
}

@media screen and (max-width: 800px) {
  .header {
    position: -webkit-sticky;
    position: sticky;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    padding: 12px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: white;
  }
  .header .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    position: relative;
  }
  .header .content .header__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: auto;
    position: relative;
  }
  .header .content .header__logo .logo {
    height: 25px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .header .content .header__humberger {
    position: relative;
    margin-left: auto;
    width: 20px;
    height: 20px;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .header .content .header__humberger span {
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    border-radius: 4px;
  }
  .header .content .header__humberger span:nth-of-type(1) {
    top: 2px;
  }
  .header .content .header__humberger span:nth-of-type(2) {
    top: 10px;
  }
  .header .content .header__humberger span:nth-of-type(3) {
    top: 18px;
  }
  .header .navArea {
    display: none;
    z-index: 99;
    display: block;
    padding: 30px;
    position: absolute;
    top: 0;
    left: -65%;
    height: 100vh;
    width: 60%;
    background-color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .header .navArea .menu .item {
    width: 100%;
    padding: 5px 0;
    position: relative;
  }
  .header .navArea .menu .item .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .navArea .menu .item .container .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 16px;
    color: #333;
  }
  .header .navArea .menu .item .container .sub {
    display: block;
    margin-top: 0px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .navArea .menu .item .container .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .header .navArea .menu .item .container .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .navArea .menu .item .container .link:hover b {
    color: #ff0000;
  }
  .header .navArea .menu .item.active .container .main {
    color: #002880;
  }
  .header .navArea .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .navArea .menu .item.active .container b {
    color: #ff0000;
  }
  .header .bg-cover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .header.open .header__humberger span {
    background-color: #fff;
  }
  .header.open .header__humberger span:nth-of-type(1) {
    -webkit-transform: translateY(7.75px) rotate(-315deg);
            transform: translateY(7.75px) rotate(-315deg);
  }
  .header.open .header__humberger span:nth-of-type(2) {
    opacity: 0;
  }
  .header.open .header__humberger span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(315deg);
            transform: translateY(-9px) rotate(315deg);
  }
  .header.open .navArea {
    left: 0;
  }
  .header.open .bg-cover {
    display: block;
  }
}

@media screen and (min-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px 0;
    margin-bottom: 55px;
  }
  .page .main .mainTitleBox .mainTitle {
    width: 1000px;
    font-size: 60px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 1000px;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
  }
  .page .toContact .bg {
    width: 100%;
    height: 350px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 550px;
    max-width: 45%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 40px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 15px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    font-size: 50px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
		font-weight: 300;
  }
  .page .toContact .content .text {
    font-size: 16px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
    margin-bottom: 15px;
  }
  .page .toContact .content .contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 10px 15px;
    padding-right: 20px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 20px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 15px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

@media screen and (max-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px;
    margin-bottom: 30px;
  }
  .page .main .mainTitleBox .mainTitle {
    font-size: 30px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 100%;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
    margin-bottom: 13px;
  }
  .page .toContact .bg {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 5px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 5px;
    font-size: 25px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 10px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
		font-weight: 300;
		font-size: 12px;
  }
  .page .toContact .content .text {
    margin-bottom: 0px;
    font-size: 12px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
  }
  .page .toContact .content .contact {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 5px 10px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 13px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 10px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

/*-----------------------------------------
Rules
-------------------------------------------*/
@media screen and (min-width: 800px) {
  .service {
    margin: 0 auto;
  }
  .service .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px 0;
    margin-bottom: 55px;
  }
  .service .main .mainTitleBox .mainTitle {
    width: 1000px;
    font-size: 60px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .service .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .service .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .service .main .service__nav {
    width: 1000px;
    margin: 0 auto 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .service .main .service__nav .item {
    width: calc((1000px - 15px) / 4);
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 10px 0;
    text-align: center;
    -webkit-transition: all 0s;
    transition: all 0s;
    background-color: #ECEFF7;
    color: #0052C3;
    font-size: 15px;
    font-weight: 100;
    font-family: 'Futura PT', sans-serif;
  }
  .service .main .service__nav .item:nth-child(4n) {
    margin-right: 0;
  }
  .service .main .service__nav .item.active, .service .main .service__nav .item:hover {
    background-color: #0052C3;
    color: #fff;
  }
  .service .main .service__nav .item.active b, .service .main .service__nav .item:hover b {
    color: #fff;
  }
  .service .main .service__nav .item.active span, .service .main .service__nav .item:hover span {
    color: #fff;
  }
  .service .main .service__nav .item b {
    color: #FF0000;
  }
  .service .main .service__nav .item span {
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #002880;
    -webkit-transition: all 0s;
    transition: all 0s;
  }
  .service .main section {
    width: 1000px;
    min-width: 800px;
    margin: 0 auto;
    padding: 0 5px;
  }
  .service .main section.overview .mainText {
    margin-bottom: 45px;
    font-size: 25px;
    line-height: 2;
  }
  .service .main section.overview .steps {
    display: block;
    width: 800px;
    margin: 0 auto 60px;
  }
  .service .main section.overview .map {
    display: block;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 60px;
  }
  .Program .main section .titleLabel {
    margin-bottom: 20px;
    font-size: 30px;
    font-family: 'Futura PT', sans-serif;
    color: #0052C3;
  }
  .Program .main section .titleLabel b {
    color: #f00;
  }
  .Program .main section .title {
    margin-bottom: 40px;
    font-size: 40px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #002880;
  }
  .Program .main section .mainText {
    margin: 45px 0;
    font-size: 25px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .subText {
    margin: 45px 0;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .stepImage {
    display: block;
    width: 800px;
    margin: 0 auto 50px;
  }
  .Program .main section .stepsAnnotation {
    margin-bottom: 50px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .stepTitle {
    margin-bottom: 50px;
    padding: 10px 20px;
    background-color: #F3AE4B;
    color: #fff;
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepTitle span {
    margin-right: 10px;
  }
  .Program .main section .stepList {
    margin-bottom: 80px;
  }
  .Program .main section .stepList .item {
    margin-bottom: 50px;
  }
  .Program .main section .stepList .item .itemTitle {
    position: relative;
    margin-bottom: 30px;
    padding-left: 40px;
    font-size: 30px;
    color: #000;
  }
  .Program .main section .stepList .item .itemTitle span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background-color: #F3AE4B;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    font-family: 'Futura PT', sans-serif;
  }
  .Program .main section .stepList .item .itemText {
    margin-bottom: 40px;
    color: #000;
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepList .item .itemSubText {
    margin-bottom: 30px;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .Program .main section .stepList .item .image__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .Program .main section .stepList .item .image__box .images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 40px;
  }
  .Program .main section .stepList .item .image__box .images .inbody {
    width: 180px;
    margin-right: 20px;
  }
  .Program .main section .stepList .item .image__box .images .guidance {
    width: 275px;
  }
  .Program .main section .stepList .item .image__box .images .guidance .annotation {
    font-size: 13px;
		color: #666;
  }
  .Program .main section .stepList .item .image__box .images .measurement {
    width: 180px;
    margin-right: 20px;
  }
  .Program .main section .stepList .item .image__box .images .measurement .annotation {
    font-size: 13px;
		color: #666;
  }
  .Program .main section .stepList .item .image__box .texts .title {
    margin-bottom: 30px;
    color: #000;
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepList .item .image__box .texts .text {
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .Program._4th .main section .title {
    margin-bottom: 70px;
  }
  .Program._4th .main section .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .Program._4th .main section .content .texts {
    margin-right: 35px;
  }
  .Program._4th .main section .content .texts .mainText {
    margin-top: 0;
    margin-bottom: 20px;
  }
  .Program._4th .main section .content .texts .stretchList {
    margin-bottom: 35px;
    padding-left: 20px;
    list-style-type: none;
    line-height: 2;
  }
  .Program._4th .main section .content .texts .stretchList li {
    position: relative;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
  }
  .Program._4th .main section .content .texts .stretchList li::before {
    position: absolute;
    top: 0;
    left: -20px;
    -webkit-transform: translateY(15px);
            transform: translateY(15px);
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #000;
  }
  .Program._4th .main section .content .texts .subText {
    margin-top: 20px;
  }
  .Program._4th .main section .stretch {
    width: 400px;
    height: 267px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .Program._6th .main .container {
    margin-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .Program._6th .main .container .textBox .subText {
    margin: 20px 35px 0 0;
  }
  .Program._6th .main .container .imageBox {
    text-align: center;
    -webkit-transform: translateY(-60px);
            transform: translateY(-60px);
	}
	.Program .main .container .reserchDocs {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.Program .main .container .reserchDocs .textBox {
		width: calc(100% - 250px);
		float: left;
	}
	.Program .main .container .reserchDocs .imageBox {
		width: 200px;
		float: right;
	}
  .Program._6th .main .container .imageBox img {
    display: block;
    width: 255px;
  }
  .Program._6th .main .container .imageBox .annotation {
    margin-top: 15px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program._7th .main section .subText {
    margin-bottom: 20px;
  }
  .Program._7th .main section .services {
    margin-bottom: 80px;
    list-style-type: none;
  }
  .Program._7th .main section .services .item {
    position: relative;
    margin-left: 20px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
  }
  .Program._7th .main section .services .item:before {
    position: absolute;
    top: 50%;
    left: -20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 8px;
    height: 8px;
    content: "";
    background-color: #0052C3;
    border-radius: 50%;
  }
}

@media screen and (max-width: 800px) {
  .service {
    margin: 0 auto;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .service .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .service .main .mainTitleBox {
    margin-bottom: 0;
  }
  .service .main .sp__service__nav {
    width: 100%;
    margin: 0 auto 24px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .service .main .sp__service__nav .navToggle {
    position: relative;
    width: 100%;
    text-align: start;
    background-color: #ECEFF7;
    color: #0052C3;
    font-size: 20px;
    font-weight: 100;
    font-family: 'Futura PT', sans-serif;
    padding: 18px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .service .main .sp__service__nav .navToggle .mainTitle {
    margin-right: 10px;
  }
  .service .main .sp__service__nav .navToggle .mainTitle b {
    margin-left: 10px;
  }
  .service .main .sp__service__nav .navToggle .mainTitle b.overview {
    margin-left: 0;
  }
  .service .main .sp__service__nav .navToggle .subTitle {
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .service .main .sp__service__nav .navToggle .cheveronBottom {
    position: absolute;
    top: 50%;
    right: 18px;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #0052C3;
    border-right: 1px solid #0052C3;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
  }
  .service .main .sp__service__nav .navToggle b {
    color: #FF0000;
  }
  .service .main .sp__service__nav .navToggle b.overview {
    margin-left: 0;
  }
  .service .main .sp__service__nav .navMenu {
    display: none;
    width: 100%;
  }
  .service .main .sp__service__nav .navMenu .item {
    position: relative;
    width: 100%;
    text-align: center;
    background-color: #ECEFF7;
    color: #0052C3;
    font-size: 20px;
    font-weight: 100;
    font-family: 'Futura PT', sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 18px 20px;
  }
  .service .main .sp__service__nav .navMenu .item .mainTitle {
    margin-right: 10px;
  }
  .service .main .sp__service__nav .navMenu .item:first-child b {
    margin-left: 10px;
  }
  .service .main .sp__service__nav .navMenu .item:first-child b.overview {
    margin-left: 0;
  }
  .service .main .sp__service__nav .navMenu .item:nth-child(4n) {
    margin-right: 0;
  }
  .service .main .sp__service__nav .navMenu .item.active {
    background-color: #0052C3;
    color: #fff;
  }
  .service .main .sp__service__nav .navMenu .item.active b {
    color: #fff;
  }
  .service .main .sp__service__nav .navMenu .item.active span {
    color: #fff;
  }
  .service .main .sp__service__nav .navMenu .item b {
    margin-left: 10px;
    color: #FF0000;
  }
  .service .main .sp__service__nav .navMenu .item span {
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #002880;
    font-size: 16px;
  }
  .service .main .sp__service__nav.open .navToggle {
    background-color: #fff;
  }
  .service .main .sp__service__nav.open .navToggle .cheveronBottom {
    -webkit-transform: rotate(225deg);
            transform: rotate(225deg);
  }
  .service .main .sp__service__nav.open .navMenu {
    display: block;
    width: 100%;
  }
  .service .main section {
    width: 100%;
    margin: 0 auto;
  }
  .service .main section.overview {
    padding: 0 20px;
    margin-bottom: 50px;
  }
  .service .main section.overview .mainText {
    margin-bottom: 30px;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .service .main section.overview .steps {
    display: block;
    width: 100%;
    margin: 0 auto 30px;
  }
  .service .main section.overview .map {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .Program .main section {
    padding: 0 20px;
  }
  .Program .main section .mainText {
    margin: 0 0 30px;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .subText {
    margin: 0 0 50px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .stepImage {
    display: block;
    width: 100%;
    margin: 0 auto 50px;
  }
  .Program .main section .stepsAnnotation {
    margin-bottom: 50px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .stepTitle {
    margin-bottom: 36px;
    padding: 10px;
    background-color: #F3AE4B;
    color: #fff;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .Program .main section .stepTitle span {
    margin-right: 10px;
  }
  .Program .main section .stepList {
    margin-bottom: 80px;
  }
  .Program .main section .stepList .item {
    margin-bottom: 45px;
  }
  .Program .main section .stepList .item .itemTitle {
    position: relative;
    margin-bottom: 20px;
    padding-left: 30px;
    font-size: 20px;
    color: #000;
  }
  .Program .main section .stepList .item .itemTitle span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-color: #F3AE4B;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    font-family: 'Futura PT', sans-serif;
  }
  .Program .main section .stepList .item .itemText {
    margin-bottom: 20px;
    color: #000;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepList .item .itemSubText {
    margin-bottom: 30px;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .Program .main section .stepList .item .image__box .images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 36px;
  }
  .Program .main section .stepList .item .image__box .images .annotation {
    font-size: 12px;
  }
  .Program .main section .stepList .item .image__box .images .inbody {
    width: 180px;
    margin-right: 20px;
  }
  .Program .main section .stepList .item .image__box .images .guidance {
    width: 275px;
  }
  .Program .main section .stepList .item .image__box .images .measurement {
    width: 180px;
    margin-right: 20px;
  }
  .Program .main section .stepList .item .image__box .texts .title {
    margin-bottom: 23px;
    color: #000;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepList .item .image__box .texts .text {
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .Program._1st .main .sp__service__nav > .item {
    margin-left: 0;
  }
  .Program._2nd section .subText {
    margin-bottom: 100px;
  }
  .Program._4th .main section {
    position: relative;
    margin-bottom: 70px;
  }
  .Program._4th .main section .mainText {
    margin-bottom: 20px;
  }
  .Program._4th .main section .subText {
    margin-top: 20px;
  }
  .Program._4th .main section .stretch {
    width: 400px;
    margin: 20px 0;
  }
  .Program._5th .main {
    margin-bottom: 260px;
  }
  .Program._6th .container {
    margin-bottom: 100px;
  }
	.Program._6th .main .container .reserch__docs {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.Program._6th .main .container .textBox {
		width: calc(100% - 250px);
		float: left;
	}
	.Program._6th .main .container .imageBox {
		width: 200px;
		float: right;
	}
  .Program._6th .container .imageBox {
    text-align: center;
    margin: 20px auto;
  }
  .Program._6th .container .imageBox img {
    display: block;
    width: 255px;
    margin: 0 auto;
  }
  .Program._6th .container .imageBox .annotation {
    margin-top: 15px;
    font-size: 12px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program._7th .main section .subText {
    margin-bottom: 20px;
  }
  .Program._7th .main section .services {
    margin-bottom: 80px;
    list-style-type: none;
  }
  .Program._7th .main section .services .item {
    position: relative;
    margin-left: 20px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
  }
  .Program._7th .main section .services .item:before {
    position: absolute;
    top: 50%;
    left: -20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 8px;
    height: 8px;
    content: "";
    background-color: #0052C3;
    border-radius: 50%;
  }
}

@media screen and (max-width: 300px) {
  .service {
    margin: 0 auto;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .service .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .service .main .mainTitleBox {
    margin-bottom: 0;
  }
  .service .main .sp__service__nav {
    width: 100%;
    margin: 0 auto 24px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .service .main .sp__service__nav .navToggle {
    position: relative;
    width: 100%;
    text-align: start;
    background-color: #ECEFF7;
    color: #0052C3;
    font-size: 20px;
    font-weight: 100;
    font-family: 'Futura PT', sans-serif;
    padding: 18px 35px 18px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .service .main .sp__service__nav .navToggle .mainTitle {
    margin-right: 10px;
  }
  .service .main .sp__service__nav .navToggle .mainTitle b {
    margin-left: 10px;
  }
  .service .main .sp__service__nav .navToggle .mainTitle b.overview {
    margin-left: 0;
  }
  .service .main .sp__service__nav .navToggle .subTitle {
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .service .main .sp__service__nav .navToggle .cheveronBottom {
    position: absolute;
    top: 50%;
    right: 18px;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #0052C3;
    border-right: 1px solid #0052C3;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
  }
  .service .main .sp__service__nav .navToggle b {
    color: #FF0000;
  }
  .service .main .sp__service__nav .navToggle b.overview {
    margin-left: 0;
  }
  .service .main .sp__service__nav .navMenu {
    display: none;
    width: 100%;
  }
  .service .main .sp__service__nav .navMenu .item {
    position: relative;
    width: 100%;
    text-align: center;
    background-color: #ECEFF7;
    color: #0052C3;
    font-size: 20px;
    font-weight: 100;
    font-family: 'Futura PT', sans-serif;
  }
  .service .main .sp__service__nav .navMenu .item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 18px 20px;
  }
  .service .main .sp__service__nav .navMenu .item a .mainTitle {
    margin-right: 10px;
  }
  .service .main .sp__service__nav .navMenu .item:first-child b {
    margin-left: 10px;
  }
  .service .main .sp__service__nav .navMenu .item:first-child b.overview {
    margin-left: 0;
  }
  .service .main .sp__service__nav .navMenu .item:nth-child(4n) {
    margin-right: 0;
  }
  .service .main .sp__service__nav .navMenu .item.active {
    background-color: #0052C3;
    color: #fff;
  }
  .service .main .sp__service__nav .navMenu .item.active b {
    color: #fff;
  }
  .service .main .sp__service__nav .navMenu .item.active span {
    color: #fff;
  }
  .service .main .sp__service__nav .navMenu .item b {
    margin-left: 10px;
    color: #FF0000;
  }
  .service .main .sp__service__nav .navMenu .item span {
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #002880;
    font-size: 16px;
  }
  .service .main .sp__service__nav.open .navToggle {
    background-color: #fff;
  }
  .service .main .sp__service__nav.open .navToggle .cheveronBottom {
    -webkit-transform: rotate(225deg);
            transform: rotate(225deg);
  }
  .service .main .sp__service__nav.open .navMenu {
    display: block;
    width: 100%;
  }
  .service .main section {
    width: 100%;
    margin: 0 auto;
  }
  .service .main section.overview {
    padding: 0 20px;
    margin-bottom: 50px;
  }
  .service .main section.overview .mainText {
    margin-bottom: 30px;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .service .main section.overview .steps {
    display: block;
    width: 100%;
    margin: 0 auto 30px;
  }
  .service .main section.overview .map {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .Program .main section {
    padding: 0 20px;
  }
  .Program .main section .mainText {
    margin: 0 0 30px;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .subText {
    margin: 0 0 50px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .stepImage {
    display: block;
    width: 100%;
    margin: 0 auto 50px;
  }
  .Program .main section .stepsAnnotation {
    margin-bottom: 50px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    line-height: 2;
  }
  .Program .main section .stepTitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 36px;
    padding: 10px;
    background-color: #F3AE4B;
    color: #fff;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepTitle span {
    margin-right: 10px;
  }
  .Program .main section .stepList {
    margin-bottom: 80px;
  }
  .Program .main section .stepList .item {
    margin-bottom: 45px;
  }
  .Program .main section .stepList .item .itemTitle {
    position: relative;
    margin-bottom: 20px;
    padding-left: 30px;
    font-size: 20px;
    color: #000;
  }
  .Program .main section .stepList .item .itemTitle span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-color: #F3AE4B;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    font-family: 'Futura PT', sans-serif;
  }
  .Program .main section .stepList .item .itemText {
    margin-bottom: 20px;
    color: #000;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepList .item .itemSubText {
    margin-bottom: 30px;
    color: #000;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .Program .main section .stepList .item .image__box .images {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .Program .main section .stepList .item .image__box .texts .title {
    margin-bottom: 23px;
    color: #000;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program .main section .stepList .item .image__box .texts .text {
    color: #000;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
  }
  .Program._1st .main .sp__service__nav > .item {
    margin-left: 0;
  }
  .Program._2nd section .subText {
    margin-bottom: 100px;
  }
  .Program._4th .main section {
    position: relative;
    margin-bottom: 70px;
  }
  .Program._4th .main section .mainText {
    margin-bottom: 20px;
  }
  .Program._4th .main section .subText {
    margin-top: 20px;
  }
  .Program._4th .main section .stretch {
    width: 400px;
    margin: 20px 0;
  }
  .Program._5th .main {
    margin-bottom: 260px;
  }
  .Program._6th .container {
    margin-bottom: 100px;
  }
  .Program._6th .container .imageBox {
    text-align: center;
    margin: 20px auto;
  }
  .Program._6th .container .imageBox img {
    display: block;
    width: 255px;
    margin: 0 auto;
  }
  .Program._6th .container .imageBox .annotation {
    margin-top: 15px;
    font-size: 12px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .Program._7th .main section .subText {
    margin-bottom: 20px;
  }
  .Program._7th .main section .services {
    margin-bottom: 80px;
    list-style-type: none;
  }
  .Program._7th .main section .services .item {
    position: relative;
    margin-left: 20px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
  }
  .Program._7th .main section .services .item:before {
    position: absolute;
    top: 50%;
    left: -20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 8px;
    height: 8px;
    content: "";
    background-color: #0052C3;
    border-radius: 50%;
  }
}

.footer {
  margin-top: 120px;
  height: 60px;
  font-size: 10px;
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.footer p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer p .copylight {
  font-size: 15px;
  margin-right: 5px;
}

@media screen and (max-width: 300px) {
  .footer {
    height: 40px;
  }
}


